Subject: Request of adjustments required at your end.
From: Gaurav Bhatnagar <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Anurag Pradhan <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Sun, 3 Nov 2019 15:55:16 -0700 (MST)

Hi Sankarshan Sir, 

This is to inform you that as per our discussion I have worked on 1st of November but it is marked as my week off on roaster and also I have come early today and after completing my full shift of 9 hours I am going back to my home Meerut today. Please update both of the timings in the roaster. I also need to inform you that I am unable to serve the notice period of 15 days and instead of it I am ready to serve the notice period of 10 days as I need to take mother for her treatment from 11th of November. Please also release my salary of last month because I am the only man and I have many responsibilities on me. As per the company rule you can hold my 10 day's notice period salary for F&F process. I am expecting my salary on 7th of November as I have always cooperated with the company in it's ups and downs and hoping for the same with me. Thank you for your patience and consideration. 

Kind Regards, 
Gaurav 
Team Viagogo